PROB XP AGE OF MYTHOLOGY

Discussion dans 'Stratégie, RPG' créé par Guest, 30 Décembre 2002.

Statut de la discussion:
Fermée.
  1. Offline
    Guest ex membre
    Je viens de passer d'une plateforme Win Me à une plateforme XP Pro. Je dispose d'une version originale d'aom qui tournait sans problèmes sur Win Me.

    Lors de l'installation d'aom sous XP Pro, en fin d'installation, il me dit qu'aucune application n'est associée au fichier spécifié ci-après MSXMLFRN.MSI...

    J'ai lu tous les messages sur ce forum à propos de ce sujet qui pose pas mal de problèmes à priori...La solution qui est toujours préconisée est de double cliquer sur le fichier qui se trouve sur le cd2 d'aom. Il s'y trouve effectivement mais lorsqu'on le double clique le système demande avec quelle application il doit ouvrir ce fichier (soit le meme problème que lors de l'installation...). Avec ma version de Windows, il est en effet incapable d'exécuter le fichier en question...

    En voulant quand même lancer le jeu, il se bloque en disant 'Unload the debugger and try again, a debugger has been detected'...Même si je me débrouille pas trop mal en anglais technique,avouez que ce message est tout sauf clair...Je me suis dès lors demandé si l'installation d'un patch n'était pas requise sous XP Pro (j'ai en effet dû procéder à l'installation de patches pour faire fonctionner aokings et Conquerors).

    Après avoir trouvé et installé le patch en question, le jeu démarre mais se bloque après l'animation de départ (la terre) et après la scène cinématique de départ. Cette fois, le message est beaucoup plus clair en ce sens qu'il me dit 'MSXML 4.0 n'est pas installé correctement...Ce composant est nécessaire pour l'exécution du jeu'.

    Sur base de ces infos, je me suis donc mis à la recherche de renseignements sur ce fameux MSXML 4.0. J'ai très vite localisé une info à mon sens importante en ce sens que la version 4 de MSXML faisait partie intégrante du service pack 1 de Windows XP.

    Ceci pourrait expliquer que seuls ceux qui travaillent sous XP et qui disposent d'une version incluant le service pack ou qui ont téléchargé ce dernier parviennent à jouer sans problèmes sous XP.

    Et c'est malheureusement là que tout se complique pour moi dans la mesure où je ne dispose pas d'un cd original de Win XP et que je ne parviens pas à installer le service pack 1 XP (que ce soit via le site de Microsoft ou en downloadant le service pack intégral ailleurs (132 Mo)


    A part de me procurer une version originale de Win incluant de préférence le service pack voire encore d'en revenir à mon bon vieux Win Me, quelqu'un aurait-il une suggestion intéressante à me faire pour que je puisse quand même continuer à jouer à aom ?

    Merci de votre aide.
    Guest, 30 Décembre 2002
    #1
  2. Offline
    [BE]Wulfgar Touriste
    J' ai eu le meme probleme en installant AOM.Tu dois trouver ce fichier sur le CD ensuite tu cliques droit et tu verras un option "installer". Tu le fais et aom demarrera sous XP pro.

    Ce probleme se posera avec tous les ficheirs .msi car l'option par defaut de ce type de fichier est "ouvrir" sous Xp au lieu de "installer" comme sous Win Me

    Voila bon jeu
    [BE]Wulfgar, 30 Décembre 2002
    #2
  3. Offline
    Guest ex membre
    J'ai effectivement pu installer correctement AOM grâce a ton judicieux conseil.
    Merci à toi et à bientôt sur ESO :)
    Guest, 30 Décembre 2002
    #3
Statut de la discussion:
Fermée.